@charset "utf-8";

/*base*/
.drop.inherit {
	max-width: 100%;
}

body {
	min-width: 300px;
}

.mq-w-320 {
	display: none;
}

.mq-w-480 {
	display: none;
}

.mq-w-768 {
	display: none;
}

.mq-w-960 {
	display: none;
}

@media screen and (max-width: 479px) {
	.mq-inline.mq-w-320 {
		display: inline;
	}

	.mq-block.mq-w-320 {
		display: block;
	}

	.mq-inline-block.mq-w-320 {
		display: inline-block;
	}

	.mq-table-cell.mq-w-320 {
		display: table-cell;
	}

	.frame-title .title {
		display: block;
		margin-top: 30px;
	}

	.count-or-compl, .frame-cur-sum-price .title, .s-t, .count, .code {
		margin-left: 0px;
	}

	.btn-bask .text-el, .btn-bask.pointer .text-el {
		color: #fff;
		font-size: 16px;
	}

	.top-search .icon_small_search {
		background: rgba(0, 0, 0, 0) url("../images/svg/search.svg") no-repeat scroll 0 0;
		height: 22px;
		top: 1px;
		width: 22px;
	}

	.top-header .h-t-menu ul {
		display: none;
	}
}

@media screen and (min-width: 320px) {
	.mq-inline.mq-w-320.mq-max {
		display: inline;
	}

	.mq-block.mq-w-320.mq-max {
		display: block;
	}

	.mq-inline-block.mq-w-320.mq-max {
		display: inline-block;
	}

	.mq-table-cell.mq-w-320.mq-max {
		display: table-cell;
	}

	.frame-menu-main ul {
		display: none;
	}
}

@media screen and (max-width: 319px) {
	.mq-inline.mq-w-320.mq-min {
		display: inline;
	}

	.mq-block.mq-w-320.mq-min {
		display: block;
	}

	.mq-inline-block.mq-w-320.mq-min {
		display: inline-block;
	}

	.mq-table-cell.mq-w-320.mq-min {
		display: table-cell;
	}
}

@media screen and (max-width: 767px) and (min-width: 480px) {
	.mq-inline.mq-w-480 {
		display: inline;
	}

	.mq-block.mq-w-480 {
		display: block;
	}

	.mq-inline-block.mq-w-480 {
		display: inline-block;
	}

	.mq-table-cell.mq-w-480 {
		display: table-cell;
	}

	.count-or-compl, .frame-cur-sum-price .title, .s-t, .count, .code {
		margin-left: 0px;
		display: block;
	}
}

@media screen and (min-width: 480px) {
	.mq-inline.mq-w-480.mq-max {
		display: inline;
	}

	.mq-block.mq-w-480.mq-max {
		display: block;
	}

	.mq-inline-block.mq-w-480.mq-max {
		display: inline-block;
	}

	.mq-table-cell.mq-w-480.mq-max {
		display: table-cell;
	}
}

@media screen and (max-width: 479px) {
	.mq-inline.mq-w-480.mq-min {
		display: inline;
	}

	.mq-block.mq-w-480.mq-min {
		display: block;
	}

	.mq-inline-block.mq-w-480.mq-min {
		display: inline-block;
	}

	.mq-table-cell.mq-w-480.mq-min {
		display: table-cell;
	}
}

@media screen and (min-width: 768px) {
	.mq-inline.mq-w-768.mq-max {
		display: inline;
	}

	.mq-inline-block.mq-w-768.mq-max {
		display: inline-block;
	}

	.mq-table-cell.mq-w-768.mq-max {
		display: table-cell;
	}

	.btn-search {
		top: 0;
	}

	.count-or-compl, .frame-cur-sum-price .title, .s-t, .count, .code {
		margin-left: 0px;
		display: inline-block;
	}
}

@media screen and (min-width: 980px) {
 
	.h-t-menu ul {
		display: none;
	}

	.items-user-toolbar-top {
		right: auto;
		float: right;
	}

	.h-t-menu {
		width: 100px;
		float: left;
	}

	.user-panel {
		width: calc(100% - 150px);
		float: right;
	}

	.btn-personal-area.cabinet .isDrop .icon_profile {
		margin-right: 0;
	}

	.block-left {
		float: left;
		width: 48%;
	}

	.block-right {
		float: right;
		width: 48%;
	}
}

@media screen and (min-width: 1280px) {
    
	.top-search {
		width: 470px;
		margin-top: 0;
	}

	.items-user-toolbar-top {
		position: relative;
		width: auto;
	}

	.content-header {
		padding: 30px 10px;
	}

	.count-or-compl, .frame-cur-sum-price .title, .s-t, .count, .code {
		display: inline-block;
	}

	.h-t-menu .m-menu {
		display: none;
	}

	.h-t-menu {
		float: left;
		width: 700px;
	}

	.h-t-menu ul {
		display: inline-block;
	}

	.user-panel {
		float: right;
		width: 450px;
	}

	.top-header .container {
		position: relative;
	}

	.top-header .h-t-menu ul {
		display: inline-block;
	}

	.btn-personal-area.cabinet .isDrop .icon_profile {
		margin-right: 0;
		margin-left: 10px;
	}

	.phone-search {
		display: none;
	}

	#hmenu > ul > li::after {
		color: #ab948b;
		content: "|";
		font-size: 16px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 999;
	}

	#hmenu > ul > li:last-child::after {
		color: #ab948b;
		content: "|";
		font-size: 16px;
		position: absolute;
		left: 0;
		top: 0;
		width: 10px;
		z-index: 999;
	}
}

@media screen and (max-width: 767px) {
	.mq-inline.mq-w-768.mq-min {
		display: inline;
	}

	.mq-block.mq-w-768.mq-min {
		display: block;
	}

	.mq-inline-block.mq-w-768.mq-min {
		display: inline-block;
	}

	.mq-table-cell.mq-w-768.mq-min {
		display: table-cell;
	}

	.btn-personal-area.cabinet .isDrop .icon_profile {
		margin-top: -2px;
		margin-left: 10px;
	}
}
    
}
/*--------*/




@media screen and (min-width: 1460px) {
	.frame-menu-main.horizontal-menu a {
		font-size: 17px;
	}

	.frame-menu-main.horizontal-menu span {
		font-size: 17px;
	}

	.frame-menu-main.horizontal-menu li {
		padding: 0 40px;
	}

	.frame-menu-main ul {
		display: block;
	}

	.menu-catalog-adaptive {
		display: none;
	}

	.phones-header {
		display: none;
	}

	.top-search {
		width: 350px;
		margin-top: -15px;
	}

	.btn-personal-area {
		top: -5px;
	}

	.left-content-header {
		position: relative;
	}

	.content-header {
		padding: 20px 10px;
	}

	.profile-us {
		width: auto;
		float: right;
		top: 8px;
	}

	.btn-personal-area.cabinet .isDrop .icon_profile {
		margin-right: 7px;
		margin-top: 10px;
	}

	.main-category li {
		padding: 40px 40px 25px;
		margin-right: 45px;
	}
}

@media screen and (max-width: 1460px) and (min-width: 1280px) {
	.container {
		max-width: 1260px;
	}

	.frame-menu-main.horizontal-menu li {
		padding: 0 20px;
	}

	.frame-menu-main.horizontal-menu a {
		font-size: 17px;
	}

	.frame-menu-main.horizontal-menu span {
		font-size: 17px;
	}

	.frame-menu-main.horizontal-menu li {
		padding: 0 40px;
	}

	.frame-menu-main ul {
		display: block;
	}

	.menu-catalog-adaptive {
		display: none;
	}

	.phones-header {
		display: none;
	}

	.fon-header .content-header .container {
		position: relative;
	}

	.profile-us {
		float: right;
	}

	.icon_profile {
		position: relative;
		top: 4px;
		margin-left: 10px;
	}

	#loginButton .text-el {
		position: relative;
		top: 2px;
	}

	.main-category li {
		padding: 40px 40px 25px;
		margin-right: 45px;
	}

	.text-left.sert {
		max-width: 920px;
	}

	.text-right.sert {
		max-width: 278px;
	}
}

@media screen and (max-width: 1279px) and (min-width: 980px) {
	.container {
		max-width: 100%;
		padding: 0 20px;
	}

	.frame-banner .container {
		padding: 0;
	}

	.phones-header .frame-ico {
		display: none;
	}

	.frame-menu-main ul {
		display: block;
		text-align: center;
	}

	.menu-catalog-adaptive {
		display: none;
	}

	.btn-personal-area {
		line-height: 28px;
	}

	.icon_profile {
		position: relative;
		top: 2px;
		margin-left: 10px;
	}

	.top-search {
		width: 320px;
		margin-top: 0;
	}

	.phones-header {
		display: none;
	}

	.profile-us {
		float: right;
		position: relative;
		width: auto;
	}

	.top-header .icon_compare_list {
	}

	.top-header .icon_wish_list {
	}

	.main-category li {
		padding: 20px 20px 25px;
		margin-right: 20px;
	}
}

@media screen and (max-width: 979px) and (min-width: 768px) {
	.container {
		max-width: 100%;
		padding: 0 20px;
	}

	.frame-banner .container {
		padding: 0;
	}

	.frame-menu-main ul {
		display: block;
		text-align: center;
	}

	.menu-catalog-adaptive {
		display: none;
	}

	.frame-menu-main.horizontal-menu li {
		padding: 0 20px;
	}

	.frame-menu-main.horizontal-menu a {
		font-size: 12px;
	}

	.frame-menu-main.horizontal-menu span {
		font-size: 12px;
	}

	.phone-search {
		display: none;
	}

	.h-t-menu ul {
		display: none;
	}

	.icon_profile {
		margin-left: 10px;
	}

	.main-category li {
		padding: 20px 20px 25px;
		margin-bottom: 20px;
		margin-right: 20px;
	}
}

@media screen and (max-width: 767px) and (min-width: 480px) {
	.container {
		max-width: 100%;
		padding: 0 20px;
	}

	.frame-banner .container {
		padding: 0;
	}

	.phone-search {
		display: none;
	}
}

@media screen and (max-width: 479px) and (min-width: 0px) {
	.container {
		max-width: 100%;
		padding: 0 20px;
	}

	.phone-search {
		display: none;
	}

	.items-user-toolbar-top {
		float: right;
	}
}
/*--------*/
@media screen and (max-width: 767px) {
	table.adaptive, table.adaptive thead, table.adaptive tbody, table.adaptive th, table.adaptive td, table.adaptive tr {
		display: block;
	}

	table.adaptive thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	table.adaptive td {
		position: relative;
		height: auto;
		padding: 10px 0;
		padding-left: 50%;
	}

	table.adaptive td:before {
		width: 45%;
		position: absolute;
		left: 0;
		top: 12px;
		;
	}

	table.adaptive td:before {
		content: attr(title);
		display: inline-block;
	}

	table.adaptive td > * {
		width: 52%;
		display: inline-block;
	}

	.main-category li {
		padding: 20px 20px 25px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 479px) {
	.horizontal-form .frame-form-field {
		margin-left: 0 !important;
	}

	.horizontal-form label > .title, .horizontal-form .frame-label > .title {
		text-align: left;
		float: none;
	}

	.horizontal-form label, .horizontal-form .frame-label {
		margin-top: 8px;
	}
}
/*/base*/


@media screen and (max-width: 1460px) {

	.banner-left, .banner-middle {
	}

	.banner-right-top {
		height: 110px;
	}

	.banner-right-bottom {
		height: 110px;
	}

	.phones-header {
		max-width: 300px;
	}

	.frame-time-work {
		max-width: 225px;
	}

	.half-widgets .frame-news {
		width: 100%;
	}

	.items-catalog .catalog-item {
		width: 225px;
	}

	#ViewedProducts .catalog-item {
		width: 360px;
	}

	.footer-menu-stat {
	}

	.footer-phone {
	}

	.footer-category-menu {
		display: inline-block;
		max-width: 280px;
	}

	.footer-category-menu {
		max-width: 210px;
	}

	.items-contact-footer {
		max-width: 240px;
	}

	.items-catalog.tablemini .catalog-item {
		width: 280px !important;
	}

	.accessories-slick.items-h-carousel .catalog-item {
		width: 178px;
	}

	.items-complect > li {
		width: 880px !important;
	}

	.items-complect .next-kit, .items-complect .gen-sum-kit {
		width: 40px;
	}

	.items-complect [class*="items"] {
		width: 570px;
	}

	.items-complect .row-kits li, .items-complect .row-kits .main-product-li {
		width: 190px;
		padding-left: 0;
	}

	.items-complect .frame-kit {
		width: 150px;
	}

	.items-complect .complect-gen-sum {
		width: 270px;
	}

	.left-product-right .frame-wish-compare-list {
		margin-left: 5px;
	}

	.item-product .frame-btn-comp {
	}

	.comments .comments-main-form {
		padding-left: 100px !important;
		padding-right: 100px !important;
	}

	.contacts-left {
		max-width: 550px;
	}

	.frame-article {
		padding: 35px 60px;
	}

	ul.items-article li {
		height: 370px;
	}

	.full-article-button {
		position: absolute;
	}

	.items-article .title {
		width: 80%;
	}
}

@media screen and (min-width: 1280px) {


	.btn-order-call {
		line-height: 4px;
	}

	.btn-order-call .text-el {
		font-size: 13px;
	}

	.main-category li {
		padding: 25px;
		margin-right: 30px;
	}
}

@media screen and (min-width: 1460px) {
}

@media screen and (max-width: 1279px) {
	.banner-left, .banner-middle {
	}

	.banner-left {
		width: 24.47916666666667%;
	}

	.banner-middle {
		width: 100%;
	}

	.banner-right {
		display: none;
	}

	.page-text .text-right {
		margin-left: 0;
	}

	.frame-time-work, .work-footer, .footer-profile {
		display: none;
	}

	.logo-out {
		width: 210px;
	}

	.phones-header {
		max-width: 285px;
	}

	.phone-number {
		line-height: 26px;
	}

	.btn-order-call {
		margin: 0 0 5px;
	}

	.half-widgets .frame-news {
		width: 460px;
	}

	.half-widgets .items-news > li, .items-news > li {
		width: 100%;
		margin-bottom: 10px;
	}

	.items-catalog .catalog-item {
		width: 211px;
	}

	#ViewedProducts .catalog-item {
		width: 410px;
	}

	.frame-box23 {
		float: none;
		width: 100%;
		overflow: hidden;
	}

	.content-footer .box-2, .content-footer .box-3 {
		width: 50%;
		margin-bottom: 38px;
	}

	.content-footer .box-2 {
		border-left: 0px;
	}

	.content-footer .box-2 .inside-padd {
		padding: 0;
	}

	.items-benefits {
		margin-bottom: 0;
		padding-top: 8px;
	}

	.items-benefits > li {
		width: 32%;
		display: inline-block;
		vertical-align: top;
		margin-left: 2%;
	}

	.items-benefits > li:first-child {
		margin-left: 0;
	}

	.items-benefits > li .frame-description-benefit {
		width: auto;
	}

	.content-footer .box-3 .inside-padd {
		padding-left: 15px;
		overflow: hidden;
		padding-bottom: 10px;
	}

	.frame-items-benefits {
		width: 100%;
		text-align: center;
		border-top: 1px solid transparent;
		padding-top: 21px;
		margin-top: 16px;
	}

	.left-product {
		float: none;
		border-right: 0px;
		padding-right: 0;
		margin-right: 0;
	}

	.right-product {
		display: none;
	}

	.tab-deliv {
		display: inline-block!important;
	}

	.tabs-product-out + .horizontal-carousel {
		display: block !important;
	}

	.footer-phone {
		display: none;
	}

	.order-form .groups-form {
		padding-right: 20px;
		padding-left: 20px;
	}

	.work-footer {
		margin-right: 0;
	}

	.footer-menu-stat {
		width: 140px;
	}

	.frame-view-products .carousel-js-css .items-h-carousel > li {
		width: 281px !important;
	}

	.frame-count-onpage {
		display: none !important;
	}

	.items-catalog.tablemini .catalog-item {
		width: 290px !important;
	}

	.animateListItems .catalog-item:nth-child(2n) {
		margin-right: 0!important;
	}

	.animateListItems .catalog-item:nth-child(3n) {
		margin-right: 25px!important;
	}

	.accessories-slick.items-h-carousel .catalog-item {
		width: 192px;
	}

	.items-complect > li {
		width: 880px !important;
	}

	.items-complect .next-kit, .items-complect .gen-sum-kit {
		width: 60px;
	}

	.items-complect [class*="items"] {
		width: 650px;
	}

	.items-complect .row-kits li, .items-complect .row-kits .main-product-li {
		width: 220px;
		padding-left: 0;
	}

	.items-complect .frame-kit {
		width: 160px;
	}

	.items-complect .complect-gen-sum {
		width: 270px;
	}

	.items-complect .row-kits .main-product-li {
		width: 160px;
		padding-left: 30px;
	}

	.contacts-left {
		float: none;
		max-width: 550px;
	}

	.contact-map {
		float: none;
		padding-top: 20px;
	}

	.contact-map iframe {
		max-width: 100%;
	}

	.footer-profile {
		display: inline-block;
	}

	.frame-article {
		padding: 45px 35px;
	}

	.frame-article .items {
		display: inline-block;
		text-align: center;
	}

	ul.items-article li {
		text-align: left;
		margin: 0 30px 20px 0;
	}

	.half-widgets .frame-news {
		width: 100%;
	}

	ul.items-article li {
		height: auto;
	}

	.full-article-button {
		position: relative;
	}

	.text-left {
		max-width: 100%;
	}
}
@media screen and (max-width: 1024px) {
	.left-product-left {
		width: 300px;
	}
	.left-product-right {
		margin-left: 330px;
	}
}
@media screen and (max-width: 979px) {
	.banner-left, .banner-middle {
	}

    /*header*/
	.frame-time-work, .btn-bask .divider, .content-footer .box-3, .footer-menu-stat {
		display: none;
	}

	.btn-search-show-hide.active {
		margin-top: 15px;
	}

	.btn-personal-area > button {
		padding: 0 0;
	}

	.drop-profile-out {
		margin-left: -100px;
	}

	.drop-profile:before, .drop-profile:after {
		left: 123px;
	}

	.wish-list-btn > button .empty, .wish-list-btn > button .no-empty, .compare-list-btn > button .empty, .compare-list-btn > button .no-empty {
		padding: 0 13px;
	}

	.wish-list-btn .text-el, .wish-list-btn .wishListCount, .compare-list-btn .text-el, .compare-list-btn .compareListCount, .btn-personal-area .text-el {
		display: none;
	}

	.wish-list-btn .icon_wish_list, .compare-list-btn .icon_compare_list, .btn-personal-area .icon_enter, .icon_profile {
		margin-right: 0;
		vertical-align: middle;
		top: 0;
	}

	.btn-bask .divider + .d_i-b {
		display: block !important;
	}

	.top-search {
		width: 175px;
	}

	.frame-cleaner {
		width: 130px;
	}
    /*/header*/
    
	.phone-number {
		font-size: 26px;
	}

	.items-catalog .catalog-item {
		width: 217px;
	}

	#ViewedProducts .catalog-item {
		width: 304px;
	}

	.half-widgets .frame-brands, .half-widgets .frame-news, .frame-brands, .frame-news {
		width: 100%;
		float: none;
	}

	.half-widgets .frame-brands, .frame-brands {
		margin-bottom: 20px;
	}

    /*footer*/
	.content-footer .box-2 {
		margin-bottom: 0;
	}

	footer .frame-box23 {
		width: 340px;
	}

	.content-footer .box-1 {
		margin-right: 340px;
	}

	footer .frame-benefits {
		border-bottom: 1px solid transparent;
		padding-bottom: 24px;
	}

	footer .box-3 > .inside-padd {
		padding-top: 18px;
	}

	.seo-left-start-page, .seo-right-start-page {
		float: none;
		width: auto;
	}

	.content-footer .box-1 {
		margin-right: 0;
		width: 100%;
	}

	footer .frame-box23 {
		float: none;
		width: 100%;
		overflow: hidden;
	}

	.content-footer .box-2 {
		width: 100%;
		margin-bottom: 0;
	}

	footer .frame-benefits {
		border-bottom: 0;
		padding-bottom: 16px;
	}

	.content-footer .box-3 .inside-padd {
		padding-top: 0;
	}

	.items-user-toolbar > .box-4 {
		float: none;
	}

	.items-contact-footer {
		margin-right: 0;
	}
    /*/footer*/

    /*product*/
	/* .left-product-left {
		width: 300px;
	} */

	.left-product-left .inside .vertical-carousel {
		display: none;
	}

	.left-product-left .vertical-carousel + * {
		margin-right: 0;
	}

	.is-add.left-product-left .photoProduct .photo-block {
		border-right: 0!important;
	}

	/* .left-product-right {
		margin-left: 330px;
	} */


    /*/product*/

	.left-product > .o_h {
		overflow: visible !important;
	}

	.left-product > .o_h:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: ".";
		clear: both;
		height: 0;
	}

	.btn-bask .text-cleaner {
		width: auto;
	}

	.frame-view-products .carousel-js-css .items-h-carousel > li {
		width: 327px !important;
	}

	.items-catalog.tablemini .catalog-item {
		width: 250px !important;
	}

	.accessories-slick.items-h-carousel .catalog-item {
		width: 100%;
	}

	.comments .comments-main-form {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}

	.comments .frame-list-comments .frame-drop-comment {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.content-footer .box-3, .footer-menu-stat {
		display: inline-block;
	}

	.footer-profile {
		display: inline-block;
	}

	ul.items-article .frame-photo-title {
		display: none;
	}

	.frame-article {
		padding: 45px 35px;
	}

	ul.items-article li {
		width: 100%;
	}

	ul.items-article li {
		height: auto;
	}

	.full-article-button {
		position: relative;
	}

	.profile-us {
		width: auto;
		float: right;
	}

	.btn-bask .text-el.title {
		display: none;
	}

	#hmenu li.item-catalog {
		width: 100%;
	}

	.footer-category-menu {
		display: none;
	}

	.footer-mail {
		display: none;
	}
}

@media screen and (max-width: 980px) {

	#hmenu > ul > li > a {
		padding: 0 20px;
		line-height: 40px;
		text-align: left;
	}

	#hmenu li.item-catalog .item-title {
		padding: 0 30px;
		line-height: 40px;
		text-align: left;
		font-size: 14px;
	}

	#hmenu ul ul li {
		position: relative;
		background: #eee;
	}

	#hmenu ul ul li a {
		line-height: 30px;
		overflow: hidden;
		padding: 0 50px 0 40px;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	#hmenu ul.sub-menu-1 li .submenu-button::before {
		background: #484848;
	}

	#hmenu ul.sub-menu-1 li .submenu-button::after {
		background: #484848;
	}

	#hmenu ul.sub-menu-1 li .submenu-button {
		height: 30px;
	}

	#hmenu ul ul.sub-menu-2 li {
		background: #fff;
	}

	#hmenu li.item-catalog {
		background: none;
	}

	#hmenu li.item-catalog {
		width: 100%;
	}

	#hmenu li.item-catalog .item-title::after {
		background: none;
	}

	#hmenu ul ul.sub-menu-1 {
		top: 0;
	}

	#hmenu ul ul li.title.active.parent a span {
		display: none;
	}
}

@media screen and (max-width: 767px) {
    
    /*menu*/
	.frame-delivery-payment {
		display: none;
	}

	#hmenu > ul > li > a {
		padding: 0 20px;
		line-height: 40px;
		text-align: left;
	}

	#hmenu li.item-catalog .item-title {
		padding: 0 30px;
		line-height: 40px;
		text-align: left;
		font-size: 14px;
	}

	#hmenu ul ul li {
		position: relative;
		background: #eee;
	}

	#hmenu ul ul li a {
		line-height: 30px;
		overflow: hidden;
		padding: 0 50px 0 40px;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	#hmenu ul.sub-menu-1 li .submenu-button::before {
		background: #484848;
	}

	#hmenu ul.sub-menu-1 li .submenu-button::after {
		background: #484848;
	}

	#hmenu ul.sub-menu-1 li .submenu-button {
		height: 30px;
	}

	#hmenu ul ul.sub-menu-2 li {
		background: #fff;
	}

	.top-header .container {
		height: 30px;
	}

	#hmenu li.item-catalog {
		width: 100%;
	}

	#hmenu li.item-catalog .item-title::after {
		background: none;
	}

	#hmenu ul ul li.title.active.parent a span {
		display: none;
	}

	.banner-left {
		display: none;
	}

	.banner-middle {
		width: 100%;
	}

	.left-header .nav-default-inline > li > button {
		height: 29px;
		margin: 0;
		padding: 0 32px 0 0;
		position: relative;
	}

	.left-header .nav-default-inline > li > button:before {
		content: "";
		position: absolute;
		right: 20px;
		top: 50%;
		margin-top: -2px;
		border: 4px solid transparent;
	}

    /*.items-user-toolbar-top .compare-button {display: none;}*/

	.phones-header {
		display: none;
	}

	ul.items-article .frame-photo-title {
		display: none;
	}

	.frame-article {
		padding: 45px 35px;
	}

	.full-article-button {
		position: relative;
	}

	ul.items-article li {
		height: auto;
	}

	.items-catalog .catalog-item {
		width: 191px;
	}

	#ViewedProducts .catalog-item {
		width: 360px;
	}

	.frame-item-menu > .frame-title .helper, .frame-item-menu-out > .frame-title .helper, .menu-main td {
		height: 40px;
	}

	.btn-bask .divider + .d_i-b {
		display: none!important;
	}

	.frame-items-benefits, .footer-menu-stat {
		display: none;
	}

	.footer-mail {
		display: none;
	}

	footer .quick-register {
		width: 100%;
		margin-top: 20px;
	}

	.frame-type-company > * {
		float: none !important;
		text-align: center;
		display: block;
	}

	.left-header {
		padding-right: 0;
	}

    /* search */
	.top-search {
		margin: 0;
		position: relative;
		width: auto;
		vertical-align: top;
		margin-right: 9px;
	}

	.btn-search-show-hide.active {
		display: none;
	}

	.left-content-header {
		text-align: right !important;
	}

	.logo-out {
		float: left !important;
	}

	.small-search-btn {
		display: block;
	}

	.search-form {
		display: none;
		z-index: 10000;
		width: 415px;
		margin-left: -349px;
		margin-top: -10px;
		padding: 10px 45px 10px 0;
		background: #fff;
	}

	.search-form .icon_times_drop {
		display: block;
		top: 10px;
		width: 45px;
		height: 39px;
		background-position: -1108px -8px;
	}

	.search-form.visible {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}

	.top-search .btn-search {
		height: 42px;
		top: 10px;
		right: 46px;
		border-color: transparent;
		background: none;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

	.top-search input[type="text"] {
		height: 42px;
	}

	.drop-search {
		margin-top: -11px;
	}

	.top-search .icon_small_search {
    background: rgba(0, 0, 0, 0) url(../images/svg/search.svg) no-repeat scroll 0 0 / 24px 26px;
    height: 26px;
	top: 1px;
    width: 26px;
	}
    /* end search */

    /* header basket */
	.frame-cleaner {
		width: auto;
	}

	.btn-bask .text-cleaner {
		text-align: center;
	}

	.btn-bask .frame-icon {
		margin-right: 5px;
	}

	.frame-cleaner .text-el {
		display: none;
	}

	.frame-cleaner .text-el.small {
		display: block;
	}
    /* end header basket */

	.slider-cont {
		display: none;
	}

	.items-benefits > li {
		width: 300px;
		margin-left: 0;
	}

	.items-benefits > li .frame-description-benefit {
		width: 240px;
	}

	.footer-footer .inside-padd {
		padding-top: 25px;
	}

	.frame-items-benefits {
		display: block;
		margin-bottom: 0 !important;
	}

	.frame-items-benefits .items-payment {
		display: none;
	}

	#topMenuPhone {
		display: block;
	}


    /*.footer-footer .t-a_j > div{width: 100%;text-align: center;margin-bottom: 20px;}*/
	.seo-text {
		margin-bottom: 0;
	}

	.frame-time-work, .work-footer, .footer-profile {
		display: inline-block;
	}

	.left-product-right {
		margin-left: 0;
	}

	.left-product-left, .left-product-right {
		width: 100%;
	}

	.accessories-height {
		max-height: 208px;
		overflow: hidden;
	}

	.frame-frame-list-comments, .frame-comments-main-form {
		max-height: 0;
		overflow: hidden;
	}

	.left-product-left > .inside {
		margin-bottom: 12px;
	}

	.left-product-left .comments {
		margin-bottom: 5px!important;
	}

	.tabs-product li {
		display: block !important;
		border-right: none;
	}

	.tabs-product li + li {
		border-top: 1px solid transparent;
	}

	.tabs-product.tabs-data button {
		width: 100%;
		text-align: left;
	}

	.tabs-product.tabs-data li.active button:before {
		content: none;
	}

	.frame-catalog-view {
		display: none !important;
	}

	.frame-wish-compare-list {
		text-align: center !important;
	}

	.info-menu-page-height {
		max-height: 0;
		overflow: hidden;
	}

	.text-left {
		float: none;
		width: auto;
	}

	.text-right {
		margin-left: 0;
	}

	.page-profile .frame-change-profile {
		float: none;
		width: auto;
	}

	.page-profile .info-discount {
		margin-left: 0;
	}

	.frame-btn-comp, .frame-user-toolbar.active .items-user-toolbar > li.box-2, .page-compare .no-empty, .page-compare .empty {
		display: none;
	}

	.left-cart {
		float: none;
		width: auto;
	}

	.right-cart {
		margin-left: 0;
		width: auto;
	}

	.order-form {
		padding-right: 0;
		border-right: 0;
	}

	.left-order {
		float: none;
		width: auto;
	}

	.right-order {
		margin-left: 0;
		width: auto;
		float: none;
	}

	.not-js .menu-main [data-mq-target] {
		display: none;
	}

	.isTouch .frame-user-toolbar {
		position: absolute;
		top: 0;
		bottom: auto;
	}

	.isTouch .btn-to-up {
		display: none !important;
	}

	.isTouch .footer-footer {
		padding-bottom: 0 !important;
	}

	.isTouch .drop-info {
		bottom: auto;
	}

	.frame-for-photo-popup {
		max-width: 100%;
	}

	.drop-bask .btn-form {
		display: none;
	}

	.drop-bask .drop-content .inside-padd {
		padding: 10px 15px 0 14px;
	}

    /*main menu of category*/
	.frame-drop-menu > table {
		max-width: 100%;
		width: auto;
	}

	.horizontal-menu .menu-main td td > .frame-item-menu {
		background: none !important;
	}

	.menu-main td td .frame-item-menu > .frame-title .helper {
		height: auto !important;
	}

	.menu-main td td {
		text-align: left;
	}

	.horizontal-menu .frame-drop-menu .frame-drop-menu {
		margin-top: 0 !important;
	}

	.menu-main td td + td, .menu-row-category td td .frame-drop-menu > ul > li {
		border-top: 1px solid transparent;
	}

	.menu-main td td .frame-drop-menu > ul {
		border: 0;
		height: auto !important;
	}

	.menu-row-category td td .frame-drop-menu > ul > li {
		width: auto;
	}

	.menu-row-category td td .title-category-l1 {
		display: block;
		width: auto;
	}

	.menu-row-category td td .left-drop .frame-l2, .menu-row-category td td .right-drop .frame-l2 {
		position: static;
		height: auto !important;
	}

	td td .frame-drop-menu {
		height: auto !important;
	}

	td td .frame-drop-menu {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	td td .frame-drop-menu > ul > li:after {
		display: none !important;
	}

	.menu-main td td .frame-l2 [class^="column2_"] > a {
		padding: 4px 10px 5px;
	}

	td td .frame-item-menu > .frame-title .text-el {
		padding: 10px 15px;
	}

	td td .frame-item-menu > .frame-title:after {
		display: none;
	}

	td td .frame-item-menu > .frame-title > a:before {
		content: '';
		border-top: 1px solid transparent;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		display: block!important;
	}

	td td:first-child .frame-item-menu > .frame-title > a:before {
		display: none;
	}

	.menu-row-category td td .title-category-l1 {
		padding-left: 30px;
	}

	.menu-row-category td td .frame-drop-menu .frame-l2 > ul {
		padding-left: 30px;
	}

	.menu-row-category td td li:hover > .title-category-l1 {
		background: none;
	}

	.menu-row-category td td .frame-drop-menu > ul > li {
		padding-right: 15px;
	}

	.menu-row-category .title-category-l1.is-sub:after, td td .frame-item-menu > .frame-title.is-sub > a:after {
		content: "";
		position: absolute;
		top: 50%;
		margin-top: -4px;
		width: 7px;
		height: 7px;
		right: 7px;
	}

	.menu-row-category .title-category-l1.is-sub:after, td td .frame-item-menu > .frame-title.is-sub > a:after {
		background-position: -1260px 0;
	}

	.menu-row-category .hoverM > .title-category-l1.is-sub:after, td td .hoverM > .frame-item-menu > .frame-title.is-sub > a:after {
		background-position: -1280px 0;
		margin-top: 0;
		right: 10px;
	}

	.menu-row-category .frame-drop-menu > ul.nav > li {
		padding: 4px 15px;
		float: left;
		width: 150px;
		margin-bottom: 8px;
		margin-top: 3px;
	}
    /*/main menu of category*/

    /*icons*/
	.icon_view_product {
		width: 16px;
		height: 10px;
		background-position: -1300px 0;
		margin-right: 9px;
	}

	.icon_personal_area {
		width: 13px;
		height: 13px;
		background-position: -1320px 0;
		margin-right: 9px;
	}

	.icon_exit_shop {
		width: 11px;
		height: 12px;
		background-position: -1340px 0;
		margin-right: 9px;
	}

	.btn-already-show .icon_arrow_down {
		display: none !important;
	}

	.icon_view_product {
		display: block;
	}
    /*/icons*/

	.items-user-toolbar .text-el {
		font-size: 11px;
	}

	.items-user-toolbar > li {
		width: 33.3%;
	}

	.isLogined .items-user-toolbar > li {
		width: 25%;
	}

	.page-404 {
		text-align: left;
	}

	.page-404 img {
		float: none;
	}

	.page-404 .description {
		margin-left: 0;
	}

	.items-complect .row-kits li, .items-complect .row-kits .main-product-li {
		width: 100%;
		text-align: left;
		padding-left: 0;
	}

	.complect-out .row-kits li .frame-photo-title {
		display: inline;
	}

	.complect-out .row-kits li .photo-block {
		float: left;
		margin-right: 10px;
	}

	.complect-out .row-kits li .description {
		margin-left: 100px;
	}

	.items-complect .next-kit {
		line-height: 30px;
		font-size: 40px;
		width: 40px;
		top: 0;
		left: 25px;
	}

	.items-complect .frame-kit {
		width: 100%;
	}

	.items-complect > li {
		width: 438px !important;
	}

	.items-complect [class*="items"] {
		width: auto;
	}

	.frame-view-products .carousel-js-css .items-h-carousel > li {
		width: 400px !important;
		padding-right: 0;
	}

	.frame-tabs-ref .carousel-js-css .items-h-carousel > li {
		margin-right: 10px !important;
	}

	.items-catalog.tablemini .catalog-item {
		width: 190px !important;
	}

	.comments .comments-main-form {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.comments-stars {
		line-height: 1.5 !important;
		margin-bottom: 16px;
	}

	.comments .small-full-width {
		width: 48% !important;
		margin-right: 0 !important;
		margin-left: 4% !important;
	}

	.comments .small-full-width:first-child {
		margin-left: 0 !important;
	}

	.comments .frame-list-comments .frame-drop-comment {
		margin-left: 0!important;
		margin-right: 0 !important;
	}

	.comments .author-data-comment-sub1, .comments .frame-mark, .frame-comment-sub1 {
		float: none !important;
		width: auto !important;
		display: block !important;
		margin: 0 !important;
	}

	.comments .frame-mark {
		margin: -40px 0 !important;
	}

	.frame-comment-sub1, .frame-list-comments.sub-2, .comments .frame-list-comments .frame-drop-comment {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.pagination li > a, .pagination li > span {
		width: 25px;
	}

	.pagination li {
		margin: 0 1px;
	}

	.left-header {
		display: block;
	}
}

@media screen and (max-width: 479px) {

	.pr-block-right {
		width: 39%;
		margin-top: 0px;
	}

	.pr-block-right .frame-btn-wish {
		margin-top: 0px;
	}

	.left-product-left {
		margin-bottom: 0px;
	}

	.frame-banner {
		display: none;
	}

	.frame-search-form form, input.input-search, .btn-search {
	}

	.btn-search-show-hide.active {
		margin-top: 11px;
	}

	.content-footer .box-3 .inside-padd {
		padding-left: 0;
	}

	.items-complect > li {
		width: 278px !important;
	}

	.items-news .photo-block {
		display: none;
	}

	.items-news li.is-photo .description {
		margin-left: 0;
	}

	.footer-footer .t-a_j > div {
		max-width: none;
		width: 100%;
		text-align: center;
	}

	.items-contact-footer {
		display: block;
	}

	.drop-register, .drop-enter, .drop-forgot, .drop-order-call, .drop-comulativ-discounts {
		width: 300px;
	}

	.drop-content .inside-padd, .drop-enter .drop-footer, .drop-forgot .drop-footer {
		padding: 20px;
	}

	.frame-view-products .carousel-js-css .items-h-carousel > li {
		width: 240px !important;
		padding-right: 0;
	}

	.logo-out {
		width: 140px;
	}

	.menu-main .title-united > .text-el {
		padding: 0 45px 0 30px;
	}

	.icon-is-sub {
		right: 30px;
	}

	.search-form {
		width: 255px;
		margin-left: -188px;
	}

	.filter-slide {
		height: 0;
		overflow: hidden;
	}

	.filter-slide.open-filter {
		height: auto;
	}

	.special-proposition .content-carousel {
		padding: 0 44px 25px;
	}

	.left-catalog {
		float: none;
		width: auto;
	}

	.right-catalog {
		margin-left: 0;
	}

	.items-default, .items-catalog.table#items-catalog-main {
		text-align: center;
	}

	.items-default .photo-block {
		margin: auto;
	}

	.filter-height {
		max-height: 0;
		overflow: hidden;
	}

	.page-profile .tabs-data > li {
		max-width: 32%;
	}

	.page-profile .tabs-data > li > button {
		line-height: 1.2;
		font-size: 11px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.items-news > li {
		height: auto;
	}

	.full-news-button {
		position: relative;
	}

	.frame-article {
		padding: 35px 40px;
	}

	ul.items-article li {
		width: 100%;
		height: auto;
	}

	.full-article-button {
		position: relative;
	}

	.items-article .title {
		width: 100%;
	}

	ul.items-article .frame-photo-title {
		display: none;
	}

	.frame-check-filter {
		margin-top: 18px;
	}

    /* product */
	.frame-prices-buy-wish-compare .frame-for-photo-popup .label-is-aviable {
		margin-left: 0;
		margin-top: 10px;
	}

    /*bask*/
	.frame-bask-order .table-order td:first-child {
		width: 200px;
	}

	.drop-bask .drop-content .inside-padd {
		padding: 10px 15px 0 14px;
	}

	.items-bask .photo-block {
		float: none;
		display: block;
		margin-bottom: 10px;
	}

	.items-bask .description {
		margin: 0;
	}

	.frame-remove-bask-btn {
		width: 25px;
	}

	.drop-bask .footer-bask .inside-padd {
		padding: 7px 15px 7px 15px;
	}

	.drop-bask .cart-product .frame-items {
		width: 120px;
	}

	.row-kits .frame-items {
		width: 120px;
	}

	.frame-bask .frame-items {
		padding-right: 5px;
	}

	.table-order .frame-items {
		padding-left: 5px;
	}

	.frame-bask .next-kit, .frame-bask .gen-sum-kit {
		display: none;
	}

	.frame-bask .footer-bask .price-new .price, .frame-bask .footer-bask .current-discount .price {
		font-size: 24px;
	}
    /*/bask*/

	.items-user-toolbar > li > div > button > .text-el .text-el, .items-user-toolbar > li > button > .text-el .text-el, .items-user-toolbar > li > a > .text-el .text-el {
		display: none;
	}

	.items-user-toolbar [class*='icon_'] {
		display: block;
		margin: auto;
		margin-bottom: 3px;
	}

	.items-user-toolbar .icon_wish_list {
		margin-bottom: 4px;
	}

	.items-user-toolbar .icon_view_product {
		margin-top: 1px;
	}

	.items-user-toolbar .icon_enter {
		margin-top: -1px;
		margin-bottom: 4px;
	}

	.tooltip {
		max-width: 150px;
	}

	.items-catalog .catalog-item {
		width: 242px;
	}

	#ViewedProducts .catalog-item {
		width: 200px;
	}

	.content-footer .box-2, .content-footer .box-3 {
		border-left: 0;
	}

	.items-catalog.tablemini .catalog-item {
		width: 100% !important;
		padding-left: 1px;
	}

	.item-product .left-product-right .funcs-buttons .frame-count {
		margin-bottom: 10px;
	}

	.frame-items-kit .items-bask > li .photo-block {
		float: none;
	}

	.drop-header {
		font-size: 16px;
	}

	.drop-bask .frame-count {
		padding-top: 65px;
	}

	.drop-bask .frame-change-count {
		width: 40px;
		height: 40px;
		margin: 0;
	}

	.drop-bask input.plus-minus {
		width: 40px;
		left: 0;
	}

	.drop-bask .btn-plus, .drop-bask .btn-minus {
		position: absolute;
		left: -1px;
		border-style: solid;
	}

	.drop-bask .btn-plus button, .drop-bask .btn-minus button {
		width: 40px;
	}

	.drop-bask .btn-plus {
		border-width: 1px 1px 0 1px;
		top: -42px;
	}

	.drop-bask .btn-minus {
		border-width: 0 1px 1px 1px;
		bottom: -42px;
	}

	#hmenu li.item-catalog {
		background: none;
		padding: 0;
	}

	#hmenu li.item-catalog span {
		padding: 13px 20px;
	}

	#hmenu ul ul {
		top: 0;
	}
}

@media screen and (max-width: 1460px) and (min-width: 1280px) {
	.special-proposition .content-carousel {
		padding: 0 45px 25px;
	}

	.item-product.not-avail .frame-prices {
		display: block;
	}
}

@media screen and (max-width: 1279px) and (min-width: 980px) {
	.items-complect > li {
		width: 940px !important;
	}
}

@media screen and (max-width: 979px) and (min-width: 768px) {
	.btn-bask .text-cleaner {
		height: auto;
	}

	.left-cart .horizontal-form .frame-form-field {
		margin-left: 0;
	}

	.left-cart .horizontal-form label > .title, .left-cart .horizontal-form .frame-label > .title {
		text-align: left;
		float: none;
	}

	.left-cart .horizontal-form label, .left-cart .horizontal-form .frame-label {
		margin-top: 8px;
	}

	.frame-item-menu > .frame-title > .title > .text-el, .frame-item-menu-out > .frame-title > .title > .text-el {
		font-size: 12px;
	}

	.phones-header {
		max-width: 200px;
	}

	.phones-header .frame-ico {
		display: none;
	}

	.items-complect > li {
		width: 745px !important;
	}

	.items-complect [class*="items"] {
		width: 450px;
	}

	.items-complect .complect-gen-sum {
		width: 260px;
	}

	.items-complect .next-kit, .items-complect .gen-sum-kit {
		width: 50px;
	}

	.top-search {
		margin-top: 0px;
	}

	.phone-number {
		font-size: 20px;
	}

	.btn-order-call .text-el {
		font-size: 12px;
	}

	.frame-cleaner {
		width: 30px;
	}

	.top-search {
		width: 260px;
	}
}

@media screen and (max-width: 767px) and (min-width: 480px) {

	.content-footer .box-2 {
		width: 214px;
	}

	.content-footer .box-3 {
		width: 245px;
	}

	.content-footer .box-3 .inside-padd {
		padding-left: 10px;
	}

	.content-footer .frame-description-benefit {
		width: 162px;
	}
}

@media screen and (max-width: 319px) {
	.menu-main .title-united > .text-el {
		padding: 0 10px 0 5px;
	}

	.icon-is-sub {
		right: 3px;
	}
}

@media screen and (min-width: 600px) and (max-width: 768px) {
    
    /*.phone-search.adaptive {display:inline-block;margin-right:30px;}*/
	.phone-search.adaptive .phone-number {
		font-size: 20px;
	}

	.phone-search.adaptive .btn-order-call .text-el {
		font-size: 12px;
	}

	.logo-out {
		margin-top: 10px;
	}

	.top-search {
		margin-top: 10px;
	}
}

@media screen and (min-width: 980px) {
	.phone-search.adaptive {
		display: none;
	}
}

@media screen and (min-width: 320px) and (max-width: 480px) {
	footer .footer-title {
		margin-bottom: 10px;
		margin-top: 20px;
	}

	.icon_profile {
		margin-left: 10px;
	}
}

@media screen and (min-width: 320px) {
	.items-user-toolbar-top {
		float: right;
	}

	.h-t-menu {
		width: 60px;
	}

	.user-panel {
		width: calc(100% - 60px);
	}
}

@media screen and (min-width: 1280px) {

	.h-t-menu {
		width: auto;
    white-space: nowrap;
	}

	.user-panel {
		width: auto;
    white-space: nowrap;
	}

	.phones-header {
		display: inline-block;
	}
}

@media screen and (min-width: 1460px) {
	.profile-us {
		float: right;
	}

	.icon_profile {
		position: relative;
		top: 4px;
		margin-left: 10px;
	}

	#loginButton .text-el {
		position: relative;
		top: 2px;
	}
}